/*
 * snmpwalk wrapper
 *
 * Finds open ports by walking through the TCP and UDP MIB
 */

#include <includes.h>
#define SNMPWALK "snmpwalk"
#include "nasl.h"


int plugin_init(desc)
     struct arglist	*desc;
{
    	return -1;
}



int plugin_run(desc)
     struct arglist	*desc;
{
 return -1;
}


